.modalBackground {
	opacity: 0.7; background-color: gray;
}
.modalPopup {
	padding: 3px; border: 1px solid rgb(106, 137, 172); width: 250px; background-color: rgb(255, 255, 255);
}
.modalPopupSubmisson {
	padding: 3px; border: 1px solid rgb(106, 137, 172); width: 385px; background-color: rgb(255, 255, 255);
}
.popupControl {
	visibility: hidden; position: relative; background-color: white;
}
body {
	margin: 10px 0px; height: 100%; min-height: 100%; background-color: rgb(236, 234, 229);
}
#overlay {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; position: absolute; z-index: 100000; opacity: 0.2; background-color: rgb(0, 0, 0); -moz-opacity: .20;
}
#loading {
	left: 50%; top: 50%; width: 310px; margin-top: -50px; margin-left: -110px; position: absolute; z-index: 100001;
}
#header {
	width: 800px; height: 96px; font-size: 24px; display: block; background-image: url("images/header.gif"); background-color: rgb(255, 102, 0);
}
#content {
	margin: 0px; border: 1px solid rgb(106, 137, 172); height: 100%; text-align: left; min-height: 100%; background-color: rgb(255, 255, 255);
}
.mac-footer {
	padding: 0px; width: 800px; text-align: center; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; vertical-align: bottom; border-top-color: gray; border-top-width: 1px; border-top-style: solid; display: block; position: relative; background-color: rgb(215, 216, 207);
}
.mac-footer a {
	color: blue; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: normal; text-decoration: none;
}
.mac-footer a:hover {
	text-decoration: underline;
}
.mac-footer a:visited {
	color: blue;
}
.mac-footerTitle {
	font: bold 11px/18px Georgia, "Times New Roman", Times, serif; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.mac-footerText {
	font: 10px/18px Georgia, "Times New Roman", Times, serif; font-size-adjust: none; font-stretch: normal;
}
.mac-footerText a {
	font: 10px/normal Georgia, "Times New Roman", Times, serif; text-decoration: none; font-size-adjust: none; font-stretch: normal;
}
.mac-footerText a:hover {
	text-decoration: underline;
}
.mac-footerText a:visited {
	color: blue;
}
.mac-copyright {
	color: rgb(153, 51, 0);
}
.mac-footercol {
	padding: 8px;
}
#mac-body-content {
	padding: 8px 6px 3px; width: 100%; text-align: left; font-family: Helvetica, Arial, sans-serif; font-size: 0.8em; vertical-align: top;
}
.body-content {
	padding: 8px 6px 3px; width: 100%; text-align: left; font-family: Helvetica, Arial, sans-serif; font-size: 0.8em; vertical-align: top;
}
h1 {
	margin: 12px 0px 0px 120px; color: rgb(84, 106, 5); font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; display: block; position: absolute;
}
h2 {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold;
}
h3 {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;
}
h4 {
	height: 10px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold;
}
h5 {
	padding: 5px 0px; height: 10px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold;
}
h6 {
	padding: 0px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; display: block;
}
.mac-navtop {
	text-align: right; padding-right: 8px; margin-top: 0px; vertical-align: top; position: relative;
}
.mac-navtop a {
	padding-bottom: 0px; padding-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: top; display: inline;
}
.mac-navtop a:hover {
	text-decoration: underline;
}
.mac-navtop a:visited {
	color: blue;
}
.mac-welcometop {
	text-align: right; padding-right: 8px; margin-top: 0px; position: relative;
}
.mac-welcometop a {
	color: rgb(255, 255, 255); padding-bottom: 0px; padding-left: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none; display: inline;
}
.mac-login {
	border: 1px solid rgb(106, 137, 172); text-align: left; display: block; background-color: rgb(245, 247, 250);
}
.mac-login span {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block;
}
.mac-login span.header {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block; background-color: rgb(106, 137, 172);
}
.mac-login span.info {
	color: rgb(153, 153, 153); padding-bottom: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.mac-login a {
	padding-bottom: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; display: block;
}
.mac-login a:hover {
	text-decoration: underline;
}
.mac-loginheader {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; width: 100%; text-align: left; color: rgb(255, 255, 255); padding-top: 2px; padding-bottom: 2px; padding-left: 10px; font-size-adjust: none; font-stretch: normal;
}
.mac-error {
	text-align: center; color: red; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 8px;
}
.mac-pendingchange {
	text-align: center; color: navy; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 8px;
}
.mac-password-change-box {
	border: 1px solid rgb(106, 137, 172); text-align: left; display: block; background-color: rgb(245, 247, 250);
}
.mac-password-change-box span {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block;
}
.mac-password-change-box span.header {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block; background-color: rgb(106, 137, 172);
}
.mac-password-change-box span.info {
	text-align: right; color: rgb(0, 0, 0); padding-bottom: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.mac-password-change-box-instructions {
	padding: 4px; text-align: left; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-password-change-box a {
	padding-bottom: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.mac-password-change-box a:hover {
	color: rgb(153, 51, 0);
}
.mac-password-change-box-header {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; width: 100%; text-align: left; color: rgb(255, 255, 255); padding-top: 2px; padding-bottom: 2px; padding-left: 10px; font-size-adjust: none; font-stretch: normal;
}
.mac-message-box {
	border: 1px solid rgb(106, 137, 172); text-align: left; display: block; background-color: rgb(245, 247, 250);
}
.mac-message-box span {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block;
}
.mac-message-box span.header {
	text-align: left; color: rgb(255, 255, 255); padding-bottom: 3px; padding-left: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder; display: block; background-color: rgb(106, 137, 172);
}
.mac-message-box span.info {
	text-align: right; color: rgb(0, 0, 0); padding-bottom: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.mac-message-box-instructions {
	padding: 4px; text-align: left; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-message-box-instructions a {
	text-decoration: none;
}
.mac-message-box-instructions a:hover {
	color: rgb(153, 51, 0); text-decoration: underline;
}
.mac-message-box a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.mac-message-box a:hover {
	color: rgb(153, 51, 0); text-decoration: underline;
}
.mac-message-box-header {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; width: 100%; text-align: left; color: rgb(255, 255, 255); padding-top: 2px; padding-bottom: 2px; padding-left: 10px; font-size-adjust: none; font-stretch: normal;
}
.mac-message-box-help {
	text-align: left; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; background-color: rgb(255, 255, 255);
}
.mac-message-box-help-header {
	background: url("images/help-header-back.gif"); text-align: left; color: rgb(255, 255, 255); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;
}
.mac-message-box-help-left-border {
	background: url("images/help-left.gif") repeat-y;
}
.mac-message-box-help-right-border {
	background: url("images/help-right.gif") repeat-y;
}
.mac-message-box-help-footer {
	background: url("images/help-bottom-back.gif") repeat-x; height: 28px;
}
#submit {
	border: 1px solid rgb(140, 137, 116); color: rgb(102, 102, 102); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin-top: 8px; margin-bottom: 15px; cursor: pointer; background-color: rgb(195, 188, 158);
}
#submit:hover {
	background-color: rgb(255, 255, 255);
}
.intext {
	width: 114px; height: 17px;
}
.mac-left-actions {
	text-align: left; padding-top: 3px; padding-bottom: 3px; padding-left: 8px; display: block;
}
.mac-left {
	border: 1px solid rgb(106, 137, 172); text-align: left; background-color: rgb(245, 247, 250);
}
.mac-left2 {
	border: 1px solid rgb(106, 137, 172); text-align: left; background-color: rgb(245, 247, 250);
}
.mac-left a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.mac-left2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.mac-left a {
	display: block;
}
.mac-left a:hover {
	text-decoration: underline;
}
.mac-left-actions a:hover {
	text-decoration: underline;
}
.mac-left2 a {
	
}
.mac-left a:visited {
	color: blue;
}
.mac-left-header {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; text-align: left; color: rgb(255, 255, 255); padding-top: 0px; padding-bottom: 2px; padding-left: 10px; font-size-adjust: none; font-stretch: normal;
}
.mac-left-header2 {
	background: rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; color: rgb(255, 255, 255); padding-top: 2px; padding-right: 2px; font-size-adjust: none; font-stretch: normal;
}
.mac-left-subheader {
	padding: 0px 0px 0px 8px; height: 18px; color: rgb(106, 137, 172); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; border-bottom-color: rgb(106, 137, 172); border-bottom-width: 1px; border-bottom-style: solid;
}
.mac-content-header {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;
}
.mac-content-header2 {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;
}
.doublelineseperator {
	background: url("images/lines_double_lg.gif") repeat-x left bottom;
}
.mac-content-subheader {
	color: rgb(102, 102, 102); padding-top: 4px; padding-bottom: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;
}
.mac-content-subheader2 {
	color: rgb(102, 102, 102); padding-top: 4px; padding-bottom: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold;
}
.mac-content-subheader2 {
	border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: solid;
}
.mac-content-subheader span {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.mac-content-subheader2 span {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal;
}
.mac-grant-header2 {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 12px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; width: 100%; text-align: left; color: rgb(255, 255, 255); padding-top: 2px; padding-left: 10px; border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: solid; font-size-adjust: none; font-stretch: normal;
}
.mac-grant-header {
	background: url("images/headerbg_us.gif") no-repeat rgb(106, 137, 172); font: bold 11px/normal Trebuchet, Verdana, Arial, Helvetica, sans-serif; width: 100%; text-align: left; color: rgb(255, 255, 255); padding-top: 2px; padding-bottom: 3px; padding-left: 10px; border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: solid; font-size-adjust: none; font-stretch: normal;
}
.mac-grant-header a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; display: inline;
}
.mac-grant-header2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; display: inline;
}
.mac-grant-header2 span {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.mac-grant-header a:hover {
	text-decoration: underline;
}
.mac-grant-header2 a:hover {
	text-decoration: underline;
}
.mac-grant-header a:visited {
	color: blue;
}
.mac-grant-header2 a:visited {
	color: blue;
}
.mac-grant {
	text-align: left; padding-top: 3px; padding-bottom: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; vertical-align: top;
}
.mac-grant a {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; display: inline;
}
.mac-grant a:hover {
	text-decoration: underline;
}
.mac-grant a:visited {
	color: blue;
}
.mac-breadcrumb {
	text-align: left; padding-bottom: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; vertical-align: top;
}
.mac-breadcrumb a {
	color: rgb(153, 51, 0);
}
.mac-breadcrumb a:hover {
	color: red; text-decoration: underline;
}
.mac-specialnotes {
	color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal;
}
.mac-button {
	border-width: 2px; border-style: outset; border-color: rgb(102, 153, 204) rgb(0, 102, 153) rgb(0, 102, 153) rgb(102, 153, 204); margin: 2px; padding: 0px; color: rgb(255, 211, 115); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color: rgb(0, 44, 148);
}
.mac-fileupload-button {
	border-width: 2px; border-style: outset; border-color: rgb(102, 153, 204) rgb(0, 102, 153) rgb(0, 102, 153) rgb(102, 153, 204); margin: 2px 2px 2px 15px; padding: 0px; color: rgb(0, 44, 148); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
.mac-columnheader {
	padding: 3px 0px 0px; text-align: center; color: rgb(106, 137, 172); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; vertical-align: bottom; border-bottom-color: rgb(106, 137, 172); border-bottom-width: 1px; border-bottom-style: solid;
}
.mac-columnheader a {
	
}
.mac-columnheader a:hover {
	
}
.mac-columntext {
	padding: 0px; height: 18px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-columntext2 {
	padding: 0px; height: 18px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-columntext a {
	
}
.mac-columntext2 a {
	
}
.mac-columntext a:hover {
	text-decoration: underline;
}
.mac-columntext2 a:hover {
	text-decoration: underline;
}
.mac-columntext2 {
	border-bottom-color: rgb(236, 234, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.mac-columntext a:visited {
	color: blue;
}
.mac-columntext2 a:visited {
	color: blue;
}
.mac-rowlabel {
	padding: 0px 0px 3px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;
}
.mac-rowlabel2 {
	padding: 0px 0px 3px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;
}
.mac-rowlabel a {
	
}
.mac-rowlabel a:hover {
	text-decoration: underline;
}
.mac-rowlabel2 {
	text-align: left;
}
.mac-rowtext {
	padding: 0px 0px 3px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-rowtext2 {
	padding: 0px 0px 3px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;
}
.mac-rowtext2 {
	text-align: left;
}
.mac-rowtext a {
	
}
.mac-rowtext a:hover {
	text-decoration: underline;
}
.mac-formlabel {
	text-align: left; color: rgb(82, 82, 82); padding-top: 3px; padding-right: 8px; padding-bottom: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
}
.mac-formlabel2 {
	text-align: left; color: rgb(82, 82, 82); padding-top: 3px; padding-right: 8px; padding-bottom: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
}
.mac-formlabel {
	border-top-color: rgb(216, 216, 216); border-top-width: 1px; border-top-style: solid;
}
.mac-formlabel a {
	
}
.mac-formlabel a:hover {
	text-decoration: underline;
}
.mac-formbodyTextArea {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
}
.mac-formbody {
	background: rgb(245, 247, 250); padding: 3px 6px 4px; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.78em; vertical-align: top; border-top-color: rgb(216, 216, 216); border-top-width: 1px; border-top-style: solid;
}
.mac-formbody a {
	
}
.mac-formbody a:hover {
	text-decoration: underline;
}
.mac-formbody font {
	line-height: normal;
}
.mac-alert {
	color: red; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
}
.mac-alert2 {
	height: 20px; color: red; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
}
.mac-spacer {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.1em;
}
.mac-note {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
}
.mac-requiredinfo {
	color: red; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.68em;
}
.mac-profilelabel {
	padding: 0px 16px 0px 0px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; vertical-align: top;
}
.mac-profilelabel a {
	
}
.mac-profilelabel a:hover {
	text-decoration: underline;
}
.mac-profiletext {
	background: rgb(245, 247, 250); padding: 2px 2px 2px 4px; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; vertical-align: top; border-top-color: silver; border-top-width: 1px; border-top-style: solid;
}
.mac-profiletext a {
	
}
.mac-profiletext a:hover {
	text-decoration: underline;
}
.mac-profileListbox {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
.mac-profiletext a:visited {
	color: blue;
}
.mac-vcard {
	padding: 4px 16px 6px 4px; color: rgb(102, 102, 102); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; vertical-align: top;
}
.mac-vcard a {
	
}
.mac-vcard a:hover {
	text-decoration: underline;
}
.mac-help-text {
	margin: 0in 0in 10pt 10pt; text-align: left; line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
.mac-help-header {
	color: rgb(79, 129, 189); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;
}
.ui-widget {
	font-family: Verdana,Arial,sans-serif; font-size: 0.8em;
}
.ui-dialog {
	padding: 0.3em; outline: 0px; left: 0px; top: 0px; position: absolute;
}
.ui-dialog .ui-dialog-content {
	padding: 0px !important; border: 0px currentColor; overflow: auto; display: block; position: relative;
}
.ui-dialog h1 {
	margin: 0.6em 0px; font-size: 1.2em;
}
.ui-dialog-content h1 {
	margin: 0.6em 0px; font-size: 1.2em;
}
.ui-dialog fieldset {
	padding: 0px; border: 0px currentColor; margin-top: 5px;
}
.ui-dialog-content fieldset {
	padding: 0px; border: 0px currentColor; margin-top: 5px;
}
.ui-dialog input.text {
	padding: 0.4em; width: 95%; margin-bottom: 12px;
}
.ui-dialog-content input.text {
	padding: 0.4em; width: 95%; margin-bottom: 12px;
}
.ui-widget-header {
	background: rgb(106, 137, 172); border: 0px currentColor; color: rgb(255, 255, 255); font-weight: normal;
}
.ui-dialog .ui-dialog-titlebar {
	padding: 0.1em 0.5em; font-size: 1em; position: relative;
}
.ui-report {
	padding: 5px; border-radius: 6px; border: 1px solid rgb(189, 211, 247);
}
